/*-- main body style --*/

@media print {
  .noprint { display: none;  }
  .print   { }
}

body { 
  margin-top:0px;  margin-bottom:0px;  margin-right:0px;   margin-left:0px; text-decoration:none;
  color:#ffffff;   font-size:12px;     font-weight:normal; font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  
  background-image:url('//thedali.org/_assets/imgz/r-bg_main.jpg'); background-repeat:repeat-x;
}

li#c_list {
  background: url('http://thedali.org/_assets/imgz/arrow.gif') left top no-repeat;
  padding-left: 15px;  padding-right: 10px;  margin-bottom: 7px;
}

ul#c_list {
  list-style-type: none;
  padding-left: 0;
  margin-left: 15; margin-top: 15; margin-bottom: 15;
}

img.border          { border: 0px; padding: 0px 0px 0px 0px ;}
img                 { display:block; }

.img_box img        { border: 0px; padding: 0px 0px 10px 15px ;}

.content_box        { 
  margin-top:15px;  margin-bottom:15px;  margin-right:15px;   margin-left:15px; text-decoration:none;
  color:#343434;    font-size:11px;      font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  
}

.content_box_s      { 
  margin-top:10px;  margin-bottom:10px;  margin-right:10px;   margin-left:10px; text-decoration:none;
  color:#343434;    font-size:10px;      font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  
}

.content_box_m      { 
  margin-top:5px;  margin-bottom:5px;  margin-right:5px;   margin-left:5px; text-decoration:none;
  color:#343434;    font-size:10px;      font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  
}

.sidebar_r        { 
  width:200px; margin-top:0px;  margin-bottom:0px;  margin-right:0px;   margin-left:0px; text-decoration:none;
  color:#343434; font-size:10px; font-weight:normal; font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif; text-align:center;
}

a:link              {  color:#343434;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:phone             {  color:#343434;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:visited           {  color:#343434;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:active            {  color:#343434;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hover             {  color:#be0a0a;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:underline; }
.tinyt              {  color:#343434;  font-size:9px;   font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.error              {  color:#cc3300;  font-size:12px;  font-weight:bold;    font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }

.common_sdm         {  color:#999999;  font-size:10px;  font-weight:bold;    font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.common_tr          {  color:#ae0707;  font-size:13px;  font-weight:bold;    font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.common_t           {  color:#343434;  font-size:13px;  font-weight:bold;    font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:common_t          {  color:#343434;  font-size:13px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:link.common_t     {  color:#343434;  font-size:13px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:visited.common_t  {  color:#343434;  font-size:13px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:active.common_t   {  color:#343434;  font-size:13px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hover.common_t    {  color:#be0a0a;  font-size:13px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:underline; }

.common_r           {  color:#ae0707;  font-size:11px;  font-weight:bold;    font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.common_b           {  color:#343434;  font-size:11px;  font-weight:bold;    font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.common             {  color:#343434;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:common            {  color:#343434;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:link.common       {  color:#343434;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:phone.common      {  color:#343434;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:visited.common    {  color:#343434;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:active.common     {  color:#343434;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hover.common      {  color:#be0a0a;  font-size:11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:underline; }

.common_sr          {  color:#ae0707;  font-size:10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.common_s           {  color:#343434;  font-size:10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:common_s          {  color:#343434;  font-size:10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:link.common_s     {  color:#343434;  font-size:10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:phone.common_s    {  color:#343434;  font-size:10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:visited.common_s  {  color:#343434;  font-size:10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:active.common_s   {  color:#343434;  font-size:10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hover.common_s    {  color:#be0a0a;  font-size:10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:underline; }

.copyright          {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:copyright         {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:link.copyright    {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:phone.copyright   {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:visited.copyright {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:active.copyright  {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hover.copyright   {  color:#000000;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:underline; }

.hp_ttl             {  color:#343434;  font-size: 14px;  font-weight:bold;    font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.hp_txtl            {  color:#343434;  font-size: 12px;  font-weight:bold;    font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.hp_txt             {  color:#343434;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hp_txt            {  color:#343434;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:link.hp_txt       {  color:#343434;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:visited.hp_txt    {  color:#343434;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:active.hp_txt     {  color:#343434;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hover.hp_txt      {  color:#660000;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:underline; }

.hp_exh             {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hp_exh            {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:link.hp_exh       {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:visited.hp_exh    {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:active.hp_exh     {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hover.hp_exh      {  color:#660000;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:underline; }

.hpcal_s            {  color:#343434;  font-size: 9px;   font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.hpcal              {  color:#343434;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hpcal             {  color:#343434;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:link.hpcal        {  color:#343434;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:visited.hpcal     {  color:#343434;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:active.hpcal      {  color:#343434;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hover.hpcal       {  color:#660000;  font-size: 11px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:underline; }

.cnt_call           {  color:#343434;  font-size: 12px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.cnt_cals           {  color:#727272;  font-size: 9px;   font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.cnt_calm           {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:cnt_calm          {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:link.cnt_calm     {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:visited.cnt_calm  {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:active.cnt_calm   {  color:#343434;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:hover.cnt_calm    {  color:#660000;  font-size: 10px;  font-weight:normal;  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:underline; }

.tmenu              { height:20px; width:180; display:block; padding:0px  0px 5px  0px; border-bottom:solid thin #a4a4a4; color:#343434;  font-size: 13px;  font-weight:bold;    font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
a:link.tmenu        { height:20px; width:180; display:block; padding:0px  0px 5px  0px; border-bottom:solid thin #a4a4a4; color:#343434;  font-size: 13px;  font-weight:bold;    font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif;  text-decoration:none; }
.smenu a            { height:17px; width:180; display:block; padding:7px  7px 5px  7px; border-bottom:solid thin #a4a4a4;                           color:#727272; font-size:11px;                   text-decoration:none; }
.smenu a:hover      { height:17px; width:180; display:block; padding:7px  7px 5px  7px; border-bottom:solid thin #a4a4a4; background-color:#ececec; color:#727272; font-size:11px; font-weight:bold; text-decoration:none; }
.amenu a            { height:17px; width:180; display:block; padding:7px  7px 5px  7px; border-bottom:solid thin #a4a4a4; background-color:#f5f5f5; color:#727272; font-size:11px;                   text-decoration:none; }
.amenu a:hover      { height:17px; width:180; display:block; padding:7px  7px 5px  7px; border-bottom:solid thin #a4a4a4; background-color:#ececec; color:#727272; font-size:11px; font-weight:bold; text-decoration:none; }


.hdr_txt {
  padding: 0px 3px 0px 3px; border: solid 1px #661126; background-color: #e691a6;
  height:18px; font-size:11px; font-weight:normal; text-align:left; text-decoration:none;  
  width:200px; font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif; color:#000000;
}
.hdr_but {
  padding: 1px 10px 1px 10px; border: solid 1px #661126; background-color: #aa1c3f;
  height:20px; font-size:11px; font-weight:normal; text-align:center; text-decoration:none;  
  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif; color:#ffffff;
}

.pag_txt {
  padding: 0px 3px 0px 3px; border: solid 1px #661126; background-color: #ffffff;
  height:18px; font-size:11px; font-weight:normal; text-align:left; text-decoration:none;  
  width:125px; font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif; color:#000000;
}
.pag_but {
  padding: 1px 10px 1px 10px; border: solid 1px #661126; background-color: #aa1c3f;
  height:20px; font-size:11px; font-weight:normal; text-align:center; text-decoration:none;  
  font-family:"Myriad Pro",verdana,arial,helvetica,sans-serif; color:#ffffff;
}